» Ubuntu » Paket

Error

two or more packages specified (libdc1394-13 hardy)